"Medium" = "Middels";
"High" = "Høyt";
"SENSORS" = "SENSORER";
"Automatic" = "Automatisk";
"Fans" = "Vifter";
"FANS" = "VIFTER";
"Hide This Sensor" = "Skjul denne sensoren";
"No Sensors Found" = "Fant ingen sensorer";
"Edit Fan Rules" = "Rediger vifteregler";
"System Controlled" = "Systemkontrollert";


// Unlocalized strings



// Modified strings

